Subject: Re: Cutting through metal
From: [email-masked] (Fernando Martins)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 11:59:07 -0500

>> How about a clip map? You would need to have the pipe as double-sided
>and name polys on inside different than outside. Use DPaint (or whatever)
>to make a slit in the appropriate spot (position of cut).  You could then
>create a "reveal" in Dpaint.  This would give you however many frames you
>needed. Map this sequence to both inner and outer surfaces (be careful in
>case you need to flip image sequence if cut is not centered, because you
>want the cutting to match inside and out).

That's it. I made a sword writing stuff on a piece of wood using this method.
In my case, applying the image sequence as a negative bump map was good
enough. The time consuming part was alligning the sword to the carved wood...

  __ _ _
 /_ /|/|
/  /   | [email-masked]